/* NSTextField (Local File:) : <title:Local File:> (oid:123) */
"Local File:" = "Lokal Fil:";

/* NSTextField (URL:) : <title:URL:> (oid:122) */
"URL:" = "URL:";

/* NSMenuItem : <title:Unlimited Bandwidth> (oid:163) */
"Unlimited Bandwidth" = "Ubegrænset båndbredde";

"Overwrite all files" = "Overskriv alle filer";
"Append existing files" = "Vedhæft eksisterende filer";
"Rename transferred files with a timestamp appended to the filename" = "Omdøb overførte filer med et tidsstempel vedhæftet til filnavnet";
"Rename existing files with timestamp appended to filename" = "Omdøb eksisterende filer med et tidsstempel vedhæftet til filnavnet";
"Skip transfer of files that already exist" = "Spring overførsel af allerede eksisterende filer over";
"Prompt for action on every file" = "Bed om handling ved hver fil";
"Skip files that match size, modification date or checksum" = "Spring filer over der matcher i størrelse, ændringsdato eller checksum";
/* Synchronization */
"Download changed and missing files" = "Download ændrede eller manglende filer";
"Upload changed and missing files" = "Upload ændrede eller manglende filer";
"Download and Upload" = "Download og Upload";

/* Transfer action for existing files. */
"Overwrite" = "Overskriv";
"Overwrite all files" = "Overwrite all files";

/* Toolbar item in Transfer Window. Transfer action for existing files */
"Resume" = "Genoptag";
"Append existing files" = "Append existing files";

/* Transfer action for existing files */
"Rename existing" = "Omdøb eksisterende";
"Rename existing files with timestamp appended to filename" = "Rename existing files with timestamp appended to filename";
"Rename" = "Omdøb";
"Move" = "Move";
"Rename transferred files with a timestamp appended to the filename" = "Rename transferred files with a timestamp appended to the filename";

/* Transfer action for existing files */
"Skip" = "Spring over";
"Skip transfer of files that already exist" = "Skip transfer of files that already exist";
"Compare" = "Compare";
"Skip files that match size, modification date or checksum" = "Skip files that match size, modification date or checksum";

/* Toolbar item */
"Trash" = "Papirkurv";
"Move files that already exist to the Trash" = "Move files that already exist to the Trash";

/* Synchronization actions */
"Download changed and missing files" = "Download changed and missing files";
"Upload changed and missing files" = "Upload changed and missing files";
"Download and Upload" = "Download and Upload";

/* Synchronize option */
"Mirror" = "Spejl";
